libqt5edidsupport-static-devel-5.11.2-4-omv4000.i686.rpm


Advertisement

Description

libqt5edidsupport-static-devel - Helper library for Qt accessibility support

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libqt5edidsupport-static-devel
Package version 5.11.2
Package release 4-omv4000
Package architecture i686
Package type rpm
Installed size 597.87 KB
Download size 111.23 KB
Official Mirror abf-downloads.openmandriva.org
Helper library for Qt EDID support

Alternatives

Package Version Architecture Repository
libqt5edidsupport-static-devel-5.10.0-1-omv3001.i586.rpm 5.10.0 i586 OpenMandriva Main Release
libqt5edidsupport-static-devel - - -

Requires

Name Value
libqt5core-devel = 5.11.2-4

Provides

Name Value
libqt5edidsupport-static-devel = 5.11.2-4
libqt5edidsupport-static-devel(x86-32) = 5.11.2-4

Download

Type URL
Binary Package libqt5edidsupport-static-devel-5.11.2-4-omv4000.i686.rpm
Source Package qt5-qtbase-5.11.2-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5edidsupport-static-devel rpm package:
    # urpmi libqt5edidsupport-static-devel

Files

Path
/usr/include/qt5/QtEdidSupport/QtEdidSupport
/usr/include/qt5/QtEdidSupport/QtEdidSupportDepends
/usr/include/qt5/QtEdidSupport/QtEdidSupportVersion
/usr/include/qt5/QtEdidSupport/qtedidsupportversion.h
/usr/include/qt5/QtEdidSupport/5.11.2/
/usr/include/qt5/QtEdidSupport/5.11.2/QtEdidSupport/
/usr/include/qt5/QtEdidSupport/5.11.2/QtEdidSupport/private/qedidparser_p.h
/usr/include/qt5/QtEdidSupport/5.11.2/QtEdidSupport/private/qedidvendortable_p.h
/usr/lib/libQt5EdidSupport.a
/usr/lib/libQt5EdidSupport.prl

See Also

Package Description
libqt5eglfsdeviceintegration-devel-5.10.0-1-omv3001.i586.rpm Development files for version 5 of the QtEGLDeviceIntegration library
libqt5eglfsdeviceintegration-devel-5.11.2-4-omv4000.i686.rpm Development files for version 5 of the QtEGLDeviceIntegration library
libqt5eglfsdeviceintegration5-5.10.0-1-omv3001.i586.rpm Qt EGL Device integration library
libqt5eglfsdeviceintegration5-5.11.2-4-omv4000.i686.rpm Qt EGL Device integration library
libqt5eglsupport-static-devel-5.10.0-1-omv3001.i586.rpm Helper library for Qt EGL support
libqt5eglsupport-static-devel-5.11.2-4-omv4000.i686.rpm Helper library for Qt EGL support
libqt5eventdispatchersupport-static-devel-5.10.0-1-omv3001.i586.rpm Helper library for Qt event dispatcher support
libqt5eventdispatchersupport-static-devel-5.11.2-4-omv4000.i686.rpm Helper library for Qt event dispatcher support
libqt5fbsupport-static-devel-5.10.0-1-omv3001.i586.rpm Helper library for Qt framebuffer support
libqt5fbsupport-static-devel-5.11.2-4-omv4000.i686.rpm Helper library for Qt framebuffer support
libqt5fontdatabasesupport-static-devel-5.10.0-1-omv3001.i586.rpm Helper library for Qt font database support
libqt5fontdatabasesupport-static-devel-5.11.2-4-omv4000.i686.rpm Helper library for Qt font database support
libqt5gamepad-devel-5.10.0-1-omv3001.i586.rpm Development files for qt5-qtgamepad
libqt5gamepad-devel-5.11.2-3-omv4000.i686.rpm Development files for qt5-qtgamepad
libqt5gamepad5-5.10.0-1-omv3001.i586.rpm Qt gamepad library
Advertisement
Advertisement